Sign in to follow this  
theskyisthelimit

Airfoillabs c172 in XP11?

Recommended Posts

I thought it had been done, perhaps it was version 1.61 or similar.. but running the c172 in XP11 beta.. is it possible?

 

I know they will release a patch after the final version, but i'd like to test in the meantime.. If it requires an older version i'm not really sure how you go about obtaining it, as the store/their site only seems to link to the current one..

 

Thanks in advance

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I Believe only version 1.61 will work in XP 11 right now

Thats what i suspected.. i had just purchased it, so it seems as of now you can only get the latest, which is i think 1.71 or 1.72 perhaps.. no way to find 1.61.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this